Bug 9290 - installer fails to mount ATAPI CDROM
installer fails to mount ATAPI CDROM
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Depends On:
  Show dependency treegraph
Reported: 2000-02-09 23:25 EST by Conor Daly
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-18 14:37:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Conor Daly 2000-02-09 23:25:54 EST
This bug has already been reported.  Using the original boot.img or the
boot-RHEA-1999-044.img whether from floppy or CDROM boot with a home
mastered CD, the installer fails to mount the CD when the Local CDROM
option is chosen.  The same CD (Rock Ridge and Joliet extensions) mounts
properly under Linux and Win.  The RH6.0 boot.img will mount this CD
properly but cannot install from it.  The RH6.1 boot.img also fails to
mount the original RH6.0 CD.  This is an installer bug, not simply a
problem with detecting ATAPI drives.

A <CTRL><ALT><F3> gives 'trying to mount /dev/hdc' while
<CTRL><ALT><F4> gives Disc change detected on IDE1
Microsoft Joliet blah blah
RRIP-1991 blah blah

So, the CD has been detected but the installer won't mount it.

Any ideas?

I don't think it's the case problem, the CD was mastered using mkisofs and
burned using Adaptec Easy CD Creator 3.5c

Note You need to log in before you can comment on or make changes to this bug.